@charset "utf-8";
/*-----------------------------------------
    contact.html
    created: 2026.04.10
    last updated: 2026.4.10
---------------------------------------------*/

#wrapper { background-color: white; }

#wrapper header { background-color: #d9d9d9; }

#contents {
    max-width: 1305px;
    padding: 50px 50px;
    margin: 0 auto;
    background-color: white;
}

#contents h1 {
    color: #424242;
    font-weight: 400;
    text-align: center;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
    font-size: 2.1rem;
    margin-bottom: 2rem;
}

/*  text-header */
.note { 
    display: list-item;
    margin: 1rem 1.3em;
}
.note::marker { content: "※ "; }

.information { font-size: 1rem; }

.information .text-header {
    display: flex;
    align-items: center;
    gap: 30px 30px;
}

.information .text-header figure { 
    flex-basis: 11%;
    max-width: 200px;
}
.information .text-header figure img { max-width: 100%; }

.information .text-header > div { flex-basis: 89%; }

/*  navView */
.information .navView { display: none; }

/*  navigation */
.information .navList { margin: 50px 0; }

.information .navList ul {
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 50px 20px;
}

.information .navList ul li { flex-basis: 18.5%; }

.information .navList ul li a { text-decoration: none; }

.information .navList ul li a figure { 
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.information .navList ul li a figure figcaption { font-size: 0.85rem; }

@media (hover:hover) {
    .information .navList ul li a:hover  { text-decoration: underline; }
    .information .navList ul li a:hover  figure img { opacity: 0.6; }
}

@media (hover:none) {
    .information .navList ul li a:active  figure img { opacity: 0.6; }
}

@media screen and (max-width: 1323px) {
    .information .navList ul li { flex-basis: 18%; }
    .information .navList ul li a figure figcaption {
        display: flex;
        align-items: center;
        height: 2.5em;
        white-space: pre-line;
    }
}

@media screen and (max-width: 1025px) {
    .information .text-header figure {  flex-basis: 20%; }
    .information .text-header > div { flex-basis: 80%; }
    
    #contents {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media screen and (max-width: 944px) {
    .information .navList ul li { flex-basis: 31%; }
}


@media screen and (max-width: 821px) {
    .information .text-header { align-items: flex-end; }
}

@media screen and (max-width: 693px) {
    .information .navView { 
        display: block;
        margin: 52px auto;
        text-align: center;
        padding: 15px;
        background-color: dodgerblue;
        border-radius: 8px;
        color: white;
    }
    
    .information .navView span { display: none; }
    
    .information .navClose {
        background-color: lightgray;
        color: dimgray;
    }
    
    .information .navClose span { display: inline-block; }
    
    .information .navList { display: none; }
    .information .navList ul { justify-content: flex-start;}
    .information .navList ul li { flex-basis: 46%; }
}

@media screen and (max-width: 651px) {
    .note { margin-right: 0; }
    
    .information .text-header { flex-direction: column-reverse; }
    
    .information .text-header figure { 
        margin-right: auto;
        max-width: 150px;
    }
}

@media screen and (max-width: 401px) {
    .information .text-header { gap: 10px; }
    .information .text-header figure {  max-width: 100px; }
}

@media screen and (max-width: 336px) {
    .information .navList ul li { flex-basis: 100%; }
    .information .navList ul { justify-content: center; }
    .information .navList ul li a figure figcaption { 
        white-space: normal;
        height: 1.5em;
    }
}
    